搜尋 Mozilla 技術支援網站

防止技術支援詐騙。我們絕對不會要求您撥打電話或發送簡訊,或是提供個人資訊。請用「回報濫用」功能回報可疑的行為。

Learn More

When I try to update Flash, Firefox tells me that the Flash plugin is required to install the Flash plugin.

  • 1 回覆
  • 7 有這個問題
  • 20 次檢視
  • 最近回覆由 JYOuyang

more options

When trying to update Flash, Firefox tells me that the Flash plugin is required to install the Flash plugin.

This happened

Every time Firefox opened

== I believe it started a week ago

所有回覆 (1)

more options

選擇的解決方法